Какая версия Akeeba backup нужна?

  • 5 Ответов
  • 600 Просмотров

0 Пользователей и 1 Гость просматривают эту тему.

*

Оффлайн julice

Платформа, на которой работает PHP   Windows NT DANIL 6.2 build 9200
Версия базы данных   5.5.25
Кодировка базы данных   utf8_general_ci
Версия PHP   5.2.12
Веб-сервер   Apache/2.2.22 (Win32) mod_ssl/2.2.22 OpenSSL/1.0.1c PHP/5.2.12

Установила с оф. сайта акибы версию 4.0.4 -не пошло

*

Онлайн voland

  • ********
  • 9334
  • [+]520 / [-]101
  • СКАЙП утерян! Пишите в телеграм @volandku
    • Просмотр профиля
    • webstudio.pro

*

Оффлайн julice

Re: Какая версия Akeeba backup нужна?
« Ответ #2 : 04.03.2015, 14:39:10 »
Пишет ошибка 500

*

Оффлайн julice

Re: Какая версия Akeeba backup нужна?
« Ответ #3 : 04.03.2015, 14:43:31 »
скачала версию 3.4.6 установила-поставила галочку Запустить мастер настройки- и выходит белый экран

*

Онлайн voland

  • ********
  • 9334
  • [+]520 / [-]101
  • СКАЙП утерян! Пишите в телеграм @volandku
    • Просмотр профиля
    • webstudio.pro
Re: Какая версия Akeeba backup нужна?
« Ответ #4 : 04.03.2015, 14:46:23 »
А какая версия движка? Точная?
Может проще обновить древнюю версию php?

*

Оффлайн AlekVolsk

Re: Какая версия Akeeba backup нужна?
« Ответ #5 : 04.03.2015, 14:50:23 »
Версия пыха - 5.2, срочно обновите до 5.3 - акиба, начиная с версии 3,2 на пыхе 5,2 уже не работает. И да: J также обновите (если еще не сделано), хотя бы до 2,5,28